Debian Bug report logs - #729165
ITP: ntdb -- Trivial Database - next generation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jelmer Vernooij <jelmer@debian.org>

Date: Sat, 9 Nov 2013 18:24:02 UTC

Owned by: Jelmer Vernooij <jelmer@debian.org>

Severity: wishlist

Fixed in version ntdb/1.0-1

Done: Jelmer Vernooij <jelmer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-samba-maint@lists.alioth.debian.org, wnpp@debian.org:
Bug#729165; Package wnpp. (Sat, 09 Nov 2013 18:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-samba-maint@lists.alioth.debian.org, wnpp@debian.org. (Sat, 09 Nov 2013 18:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ntdb -- Trivial Database - next generation
Date: Sat, 09 Nov 2013 18:21:37 +0000
Package: wnpp
Severity: wishlist
Owner: Jelmer Vernooij <jelmer@debian.org>

* Package name    : ntdb
  Version         : 0.9
  Upstream Author : Rusty Russell, Andrew Tridgell, et al.
* URL             : http://tdb.samba.org/
* License         : LGPLv3 or later
  Programming Lang: C
  Description     : Trivial Database - next generation

 This is a simple database API. It is modelled after the structure
 of GDBM. TDB features, unlike GDBM, multiple writers support with
 appropriate locking and transactions.

 ntdb uses a fileformat that is incompatible with tdb, but the API
 is similar. It improves performance, adds support for databases
 larger than 4Gb, and improves integration with talloc.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jelmer Vernooij <jelmer@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:33 GMT) Full text and rfc822 format available.

Notification sent to Jelmer Vernooij <jelmer@debian.org>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 729165-close@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: 729165-close@bugs.debian.org
Subject: Bug#729165: fixed in ntdb 1.0-1
Date: Sun, 01 Dec 2013 16:00:10 +0000
Source: ntdb
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
ntdb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729165@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jelmer Vernooij <jelmer@debian.org> (supplier of updated ntdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Nov 2013 22:06:52 +0000
Source: ntdb
Binary: libntdb1 ntdb-tools libntdb-dev libntdb1-dbg python-ntdb python-ntdb-dbg
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Changed-By: Jelmer Vernooij <jelmer@debian.org>
Description: 
 libntdb-dev - New Trivial Database - development files
 libntdb1   - New Trivial Database - shared library
 libntdb1-dbg - New Trivial Database - debug symbols
 ntdb-tools - New Trivial Database - bundled binaries
 python-ntdb - Python bindings for NTDB
 python-ntdb-dbg - Python bindings for NTDB - debug extension
Closes: 729165
Changes: 
 ntdb (1.0-1) unstable; urgency=low
 .
   * Initial release. Closes: #729165
Checksums-Sha1: 
 b8e5b40ec7d920346a4ed984bd29dc753efed1f2 2046 ntdb_1.0-1.dsc
 0207d2fa34560d05c0dcc56f38538161546cb52f 797398 ntdb_1.0.orig.tar.gz
 bf427625bbfd4a0f66a401482c7bdf5ee5231d3d 4628 ntdb_1.0-1.debian.tar.gz
 d0c1453c5f1abebaf6d26dece4910511fc1b3715 38388 libntdb1_1.0-1_amd64.deb
 b82bbde452af3faf1e67c38c45a311d3bab79646 19832 ntdb-tools_1.0-1_amd64.deb
 eb810ec4cdcab0e87fb47ec6a6b18b3647c50c0c 158194 libntdb-dev_1.0-1_amd64.deb
 0d76b393b8a9987132f681aa321dce34dfa6b8e6 111154 libntdb1-dbg_1.0-1_amd64.deb
 6314d5d62464a0a317f5af059fece643fb31d7a6 9080 python-ntdb_1.0-1_amd64.deb
 5442afb0e09bfd0c1020f2ceed42f12a90216220 17934 python-ntdb-dbg_1.0-1_amd64.deb
Checksums-Sha256: 
 2014844c9c593e3978ab85a05d8df309081de462f573558659e3a94bb43d84d4 2046 ntdb_1.0-1.dsc
 7616fbb3dcb8d87b47f582fdb516f1466d7bb91147f96e77403240d8126cfbf9 797398 ntdb_1.0.orig.tar.gz
 44432717005f5a521b440ab835fcd91fae621ac03854aec2f23fe0e0811613b2 4628 ntdb_1.0-1.debian.tar.gz
 85d428d85476629a89dcfd5fc26bb0a05ebf260e76c62ae1feac8535f3250374 38388 libntdb1_1.0-1_amd64.deb
 b067f593c877d799f9bdd652e916cf3b9800ec02acb682e1279e136b326f8ff4 19832 ntdb-tools_1.0-1_amd64.deb
 bc62fcc8a4663630e1856ffdb214693e8acd642bf7860b1a34f18f982632eb7a 158194 libntdb-dev_1.0-1_amd64.deb
 282ca169e21aea6bf29d2be07b506470a1a73674a7d3f5f4a0820cebf9f7a6c4 111154 libntdb1-dbg_1.0-1_amd64.deb
 5e1f7f439d4bbe71201494c46af19343b3f21fe9b464f9640269fd02bcf8e35c 9080 python-ntdb_1.0-1_amd64.deb
 e23cc8da23ac8e341583762d0b70288b1eedc95dd5194c05ace7b93cf5290042 17934 python-ntdb-dbg_1.0-1_amd64.deb
Files: 
 d2cc876d1b8bf06a46272ebaef1861f7 2046 devel optional ntdb_1.0-1.dsc
 c97337bfa41d70e343a1f7fd2a4a866d 797398 devel optional ntdb_1.0.orig.tar.gz
 8171ce5ea8caad8be080a1b6d10167f3 4628 devel optional ntdb_1.0-1.debian.tar.gz
 9e2ac3ad6e512b9d614844569d966bfe 38388 libs optional libntdb1_1.0-1_amd64.deb
 b23546ba41b18c3c7247d46f29f274f1 19832 utils optional ntdb-tools_1.0-1_amd64.deb
 1a7abea4980768d4517a3a27882ad394 158194 libdevel optional libntdb-dev_1.0-1_amd64.deb
 f1702e66b175e5f1378c7042f43d6b80 111154 debug extra libntdb1-dbg_1.0-1_amd64.deb
 123e647be9068360c61925aae0280caa 9080 python optional python-ntdb_1.0-1_amd64.deb
 d1eea7e70efa2423e6ae599a063f1411 17934 debug extra python-ntdb-dbg_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJShqj/AAoJEACAbyvXKaRXgCcP/3GMWo9nsd1y2VWFjyhUG81F
WfQVqxmQxDNVTQqfTJMk+W8VU+4A7kXOgzs5UnGB12MR35DqZy0sBqp3TcZChqKY
TSgOS4hFTeU8EpYftqVDlidRQyqRv6qFOyOTaBQEnBSGZwP0YCBx6Q1KXra5VsAj
u4xBxYbg9MYTUu6PZQq/kwQmaMiGTJfP7j6zwTWA1Hk4dIExFe+z9w8f6S6miNBY
KLJeWjYdox/NBywZJ+6RegSUa0HTP2LX1MJ9awwjB5xlowgd+wsKet06TkNSW5Pc
HZsnATO2YgsmowngJrx8dcy8W+qB4pQX3v+UH67zMw3foN+uyZeabRuzWbUmAjoR
PwS3GKJi+mR6pd5wWwcFJ/8R3gCDNwMtYb0EUh2BXpVu/ccv65yhHO6UDo3ljghj
SaRr7LJdrHl8GdpNkHDNlwG6YG6pLzeP1VYRPqLZQFzKIFbf1mgkiskMTX7tNFwY
I066WYrzxnZOYsSkSe5iBdper1LSZBu2gyYMTk+YBeX4nVfcJdz48ksuWLrLcccn
2iFeNHxCrS4XK8NBfB3KGxgVHVOrFM1U6GH0tX+z6m5iSxnmhaqaraOFsfK7KQNk
Jobeeru/kVN7W/yBFP7CT29Ggra3bIzb8KWoUmBd6O33mmvSAmSx2H2nr+Y0rjoy
uPEXaZe/MNr9XUSFoPdS
=WXfk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:52:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.